S4B Burning Studio

Soft4Boost Help

S4B Burning Studio

www.sorentioapps.com

© Sorentio Systems, Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Burning Studio or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: | info@soft4boost.com
Technical support: | support@soft4boost.com
Sales: | sales@soft4boost.com

Technical Support

S4B Burning Studio do not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Burning Studio Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Burning Studio provides several forms of automated customer support

Soft4Boost Support System You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration System parameters (CPU, hard drive space available, etc.) Operating System Detailed step by step describing of your action


Resources

Documentation for S4B Burning Studio is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Burning Studio.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site -http://sorentioapps.com. Please note, that the most complete and up-to-date version of S4B Burning Studio help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at Soft4Boost web-site. To be able to read and print S4B Burning Studio PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Burning Studio. The step-by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of Soft4Boost web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Burning Studio installation, registration and use. Feel free to also use our e-mail address

support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Burning Studio is a compact and fully functional application that lets you perform different burning tasks with any kind of files. The software has an easy-to-use and understandable interface that allows you to create your own audio, data and video discs effortlessly with just several mouse clicks.

Using Soft4Boost Burning Studio you can quickly and easily perform the following tasks:

-burn home videos available on the HDD directly onto DVD and Blu-ray discs for home DVD/BD players;

-record data onto CD, DVD, Blu-ray discs;

-create audio CDs;

-copy CD, DVD and Blu-ray discs;

-restore a damaged disc with corrupted structure making a new copy of it;

-create, burn and edit disc images;

-create bootable discs;

-erase your discs before burning them;

-view information about your optical drive and disc types it supports.

Soft4Boost Burning Studio supports writing onto the following disc types: CD-R, CD-RW, CDRW High Speed, DVD-R, DVD-RW, DVD+R DL, DVD-R DL, DVD-RAM, BD-R, BD-RE, BD DoubleLayer-R, BD DoubleLayer-RE.

To start Burning Studio go to Start menu and choose All Programs -> Soft4Boost -> Burning Studio –> Burning Studio.


Introduction into Disc Types

Depending on the data storage mechanism all discs can be divided into the following groups:

-Magnetic discs include aluminum discs (used for early radio recordings), floppy disks (devices using a flexible disc), hard disk drives (non-volatile magnetic data storage devices), gramophone records.

-RAM discs are volatile solid state drives.

-Long-playing records, or vinyl discs, are analog records, which served as a primary release format for recorded music, until the compact disc began to significantly displace them in the 1980s.

-Optical discs include CD, DVD, Blu-ray etc. The detailed description of these optical disc types you can find in the Appendix section. \

Optical Disc Structure

An optical disc is a flat, usually circular disc which encode binary data in the form of pits and lands on a special material on one of its flat surfaces. The lands represent "1" and the pits represent "0" in binary computing. The bits are read by the disc drive that uses a laser beam to distinguish between the lands and pits based on the amount of scattering or deflection that occurs when the beam of light hits the surface of the disc.

But it is not simply so that a land is a "1" data bit, and a pit is a "0" data bit. A data bit is a "1" or "0" from the original data, but on an optical disc there are no data-bits but channel-bits. A channel bit is the smallest time unit used on a disc, for a CD it equals 1/4,321,800 sec. A "1" channel bit is a time with change from land to pit, or from pit to land. A "0" channel bit is a time when there is no change.

In a pressed or mass-replicated CD or DVD, the bumps and grooves that represent the binary data on a disc's substrate are pressed into it during manufacture. CD/DVD-R discs do not have true pits and lands, but the unmelted, clear areas and melted, opaque places in the dye layer fulfill the same function as pits and lands on a pressed disc. To write data onto a disc, the optical drive uses this type of laser to make a series of microscopic marks in the dye. The resulting sequence of light and dark spots (pits and lands) represent the digital ones and zeros that comprise your data.

DVD uses 650 nm wavelength laser diode light as opposed to 780 nm for CD. This permits a smaller pit to be etched on the media surface compared to CDs (0.74 µm for DVD versus 1.6 µm for CD), allowing for a DVD's increased storage capacity. In comparison, Blu-ray disc, the successor to the DVD format, uses a wavelength of 405 nm, and one dual-layer disc has a 50 GB storage capacity.

Unlike the floppy disk, most optical discs do not have an integrated protective casing and are therefore susceptible to data transfer problems due to scratches, fingerprints, and other environmental problems. An optical disc is designed to support one of three recording types: read-only (e.g. CD and CD-ROM), recordable (write-once, e.g. CD-R), or re-recordable (rewritable,

e.g. CD-RW).

Classification of Optical Discs

Optical discs can be classified by data type stored on them. Data discs can contain files of any type: document files (.txt, .html, .doc, .odt, etc.), audio files (.mp3, .wma, .wav, etc.), video files (.avi, .mov, .mpeg, etc.), image files (.png, .jpg, .gif, etc.) and so on.

Note: even if you create a disc containing only video files in such formats like .avi, .mp4 etc., it will be called a data disc. As many home DVD/BD players do not have the ability to play such video files, they are not considered to be video discs.

Video discs contain both audio and video signals and have a specific folders structure. They store DVD or Blu-ray video of a special format supporting features such as menus, selectable subtitles, multiple camera angles and multiple audio tracks. Such discs can be played back in all home DVD/BD players.

Audio CD discs are designed to be used in a consumer audio CD recorder, which use Serial Copy Management System (SCMS), an early form of Digital Rights Management (DRM). Audio tracks on such a disc have the .cda extension. Audio CD discs are formatted in tracks, and the track numbers, index points and CD time code are encoded into the lead-in of the audio CD disc, and these reference points are found throughout the audio CD sub-channel.

Bootable discs are removable digital data storage media, from which a computer can load and run an operating system or utility program. Bootable disks are used for: operating system installation, data recovery, data purging (removal of sensitive data from a system or storage device with the intent that the data can not be reconstructed by any known technique), hardware or software troubleshooting, customizing an operating environment, software demonstration, administrative access in case of lost password, games and etc.

Floppy disks and CD-ROMs are the most common forms of media used, but other media, such as magnetic or paper tape drives, zip drives, and more recently USB flash drives can be used. The computer's BIOS must support booting from a certain device.

A modern PC is configured to attempt to boot from various devices in a certain order. If your computer is not booting from the device you desire, such as the floppy drive, you may have to enter the BIOS setup function by pressing a special key when the computer is first turned on and then changing the boot order.

Optical Disc Images

A disc image is a single file containing the complete contents and structure representing a data storage medium, such as a CD/DVD/Blu-ray disc.

An optical disc image is usually created by making a complete sector-by-sector copy of the source medium and thereby perfectly replicating the structure and contents of a storage device. Disc images are mainly used for backup and disc cloning. The most common disc image format is ISO.

An ISO image is an archive file of an optical disc, composed of the data contents of every written sector of an optical disc, including the optical disc file system. ISO image files typically have a file extension of .iso. The data are stored in an uncompressed format, so it is a true digital copy of the original. These properties make ISO images an attractive alternative to physical media for the distribution of software, as it is simple to transfer over the Internet. The most important feature of an ISO image is that it can be easily rendered or burned to a CD, DVD or BD by using media authoring or disc burning software. It can also be opened using any file archiver.

ISO images are not able to store and recreate audio CD discs, due to the fact that audio CD discs do not use a computer file system. To store an accurate copy of an audio CD disc, a different image format must be used, such as BIN/CUE.


Program Interface

Soft4Boost Burning Studio interface is quite simple to use and lets the user perform all the actions with a few mouse clicks. The program Main Window looks the following way:

The main window of Soft4Boost Burning Studio consists of three principal parts:

Main Toolbar contains buttons for you to select the task you want to perform.

Working Area can look different depending on the button you pressed on the Main Toolbar and displays the main program controls.

Disc Size Meter shows the size of the current disc inserted into your optical drive and the size of the data that is going to be written onto the disc.


Main Toolbar

The Main Toolbar contains buttons for you to select the disc type you want to create or the task you want to perform.

Data Disc - Use this button to create a data CD/DVD/Blu-ray disc.

DVD Video -Use this button to burn a DVD video from the hard disk drive of your computer onto a DVD disc.

Audio CD - Use this button to create an audio CD from the audio files stored on your PC.

MP3 - Use this button to create a CD containing .mp3 files from the audio tracks stored on PC.

Copy Disc - Use this button to copy a CD/DVD/Blu-ray disc or restore a damaged disc with corrupted structure making a new readable copy of it.

Burn ISO - Use this button to burn a disc image onto a CD, DVD or Blu-ray.

Blu-ray - Use this button to burn Blu-ray video from your hard disk drive onto a Blu-ray disc.

WMA - Use this button to create a CD containing .wma files from the audio tracks stored on PC.

Photo - Use this button to create a photo CD/DVD/Blu-ray disc.

Bootable Disc - Use this button to create a bootable disc. Create ISO - Use this button to create a disc image from a disc or files stored on your PC.

Edit ISO - Use this button to edit a disc image deleting and adding more files from the HDD of your PC.

Cover Studio - Use this button to launch the Soft4Boost Cover Studio application to create a disc label as well as front and back cover for your disc case.

Erase Disc - Use this button to erase a rewritable disc. Drive Info - Use this button to get information on your optical drive and the disc types it supports.

Settings - Use this button to change the available burning settings.

About - Use this button to open the About window, where you can read information on the program and our license agreement as well as open program help file and write an e-mail to our support staff.

There is one more button at the Main Toolbar that is used to open the Additional Toolbar. On this toolbar some additional task buttons are situated. You can click one of the additional task buttons and it will appear on the Main Toolbar replacing the last button in the sequence. This selected task button will be activated.

To change application skin, click the Change skin >> button.


Working Area

The Working Area can look different depending on the button you pressed on the Main Toolbar and displays the main program controls. It has three main views:

-with the Data Disc, DVD Video, MP3, Burn ISO, Blu-ray, WMA, Photo, Bootable Disc, Create ISO or Edit ISO button pressed;

-with the Audio CD button pressed;

-with the Copy Disc button pressed.

In this case the Working Area consists of the following elements:

-Files and Folders Area displays the files and folders you added and want to burn onto a disc.

-Disc Structure displays the output disc structure.

-Drive Selection Dropdown List is used to select the needed destination optical drive for burning.

-Additional Dropdown List is only available, if you pressed the Bootable Disc or Create ISO button on the Main Toolbar.

-The Eject Disc button is used to eject the disc inserted into your optical drive.

-The Add Files... button is used to open the Select Files/ Folders window and add files and folders you want to write onto a disc.

-The Delete button is used to remove the selected file(s) or folder(s) from the files and folders area.

Note: depending on the task button pressed on the Main Toolbar some more buttons can be displayed on the right side of the Working Area.


Select Files/Folders Window

The Select Files/Folders window appears after clicking the Add Files... button and is used to select files and folders that will be burnt onto a disc.

Top Toolbar is used to find the necessary directory on your computer hard disk drive.

My Computer - Use this button to move directly to My Computer directory of your computer hard disk drive to add files from there.

My Documents - Use this button to move directly to My Documents directory of your computer hard disk drive to add files from there.

My Videos - Use this button to move directly to My Videos directory of your computer hard disk drive to add files from there.

My Music - Use this button to move directly to My Music directory of your computer hard disk drive to add files from there.

My Pictures - Use this button to move directly to My Pictures directory of your computer hard disk drive to add files from there.

Network - Use this button to move directly to network drive and add files from there.

In the dropdown list situated under the Top Toolbar the whole folder tree is displayed that will help you navigate through the files and folders system on your hard disk drive. Using the Up button you can easily go to a level that is parent to the current one.


Settings Window

The Settings button is available for the burning tasks only. After clicking it the Settings window will open. It varies depending on the task button selected and has two views.

Note: you cannot adjust settings for the following tasks: Copy Disc, Create ISO and Edit ISO.

Settings for Data, DVD/BD Video and Disc Image Burning

Here you can change the following parameters:

Disc Label - The name of the disc. You can enter any name you like best.

Speed - Possible recording speeds for this drive and disc.

Verify Disc - Mark this check-box to verify the burned data after the recording process is over to make sure the disc was recorded without any errors.

Finalize Disc - Close the disc after the data is written. You won't be able to add any data to the disc if this check-box is ticked. If you want to record a multisession disc you should leave this check-box unchecked.

JOLIET Structure - The extended ISO file system that allows you to use the additional set of file names (up to 64 characters in length) with Unicode multilanguage support.

UDF Structure (Universal Disk Format) - the modern file system supporting larger files, larger file names (up to 256 characters in length), larger discs and more information about individual files and folders. It includes support for special file properties and other OS-specific data.

Cache Data - Tick this option to copy data that you want to write from some distant source (such as network, flash cards, optical discs, etc.) to a temporary folder on your hard disk drive to shorten the average access time to the data. Clicking the Browse button you can select a temporary folder on your HDD where the data will be copied to. After that the path to it will be displayed in the Folder for Cache field.

In case you are going to record DVD/Blu-ray video the Finalize Disc setting will be disabled and no change of this setting will be possible. That is done to ensure compatibility with the hardware DVD/BD players. The JOLIET Structure also cannot be used, as DVD/Blu-ray video discs use only UDF file structure. That's why the whole section is disabled and the UDF option is checked by default.

After you set all the parameters you can accept all the changes made clicking the OK button. To discard the changes press the Cancel button. In both cases the window will be closed.

Settings for Audio CD Burning

Here you can change the following parameters:

Speed - Possible recording speeds for this drive and disc.

Cache Data - Tick this option to copy data that you want to write from some distant source (such as network, flash cards, optical discs, etc.) to a temporary folder on your hard disk drive to shorten the average access time to the data. Clicking the Browse button you can select a temporary folder on your HDD where the data will be copied to. After that the path to it will be displayed in the Folder for Cache field.

Disc-at-once - This mode masters the disc contents in one pass. Select it if you want to write a high quality audio CD.

Track-at-once - That is a recording mode where a recording laser stops after each track is finished. This option can be useful for burning multisession discs.

After you set all the parameters you can accept all the changes made clicking the OK button. To discard the changes press the Cancel button. In both cases the window will be closed.


Express Menu

The Soft4Boost Burning Studio interface offers you a convenient tool to facilitate the access to the main program operations. That is the Express Menu. It can be opened right-clicking one of the items within the Working Area of the Main Window or Select Files/Folders window.

Express Menus of the Main Window: Files and Folders Area

Level Up - use it to go to a level that is parent to the current one.

Add Files - use it to add more files to the program.

New Folder - use it to create a new folder.

View - use it to change the view of items in the files and folders area. The following options are available: list, details.

Arrange Output Files by - use it to arrange the items that will be burned onto disc in the selected order by name, size, type or date.

Delete - use it to delete the selected item from the files and folders area.

Delete All - use it to delete all items from the files and folders area.

Rename - use it to give the selected item another name.

Settings - use it to adjust the available burning settings.

Erase Disc - use it to erase the inserted disc, if it's not empty.

Start Burning! - use it to begin the burning process.

Express Menus of the Main Window: Disc Structure

Add Files - use it to add more files to the program.

New Folder - use it to create a new folder.

Delete Folder - use it to delete the selected folder from the disc structure.

Delete All - use it to delete all items from the disc structure.

Rename - use it to give the selected item another name.

Expand All - use it to open all folders.

Collapse All - use it to close all folders.

Settings - use it to adjust the available burning settings.

Erase Disc - use it to erase the inserted disc, if it's not empty.

Start Burning! - use it to begin the burning process.

Express Menus of the Main Window: Tracks Area

Add Files - use it to add more files to the program.

Delete File - use it to delete the selected file from the tracks area.

Delete All - use it to delete all files from the tracks area.

Select All - use it to highlight all files in the tracks area.

Invert Selection - use it to highlight all files except the marked one(s).

Settings - use it to adjust the available burning settings.

Erase Disc - use it to erase the inserted disc, if it's not empty.

Start Burning! - use it to begin the burning process.

Express Menu of the Select Files/Folders Window

Level Up - use it to go to the level that is parent to the current one.

Add - use it to add the selected file(s) or folder(s) to the program.

View - use it to change the view of items in the main area of the Select Files/Folders window. The following options are available: icons, list, details.

My Computer - use it to move directly to My Computer directory of your computer hard disk drive to add files from there.

My Documents - use it to move directly to My Documents directory of your computer hard disk drive to add files from there.

Network - use it to move directly to Network directory of your computer hard disk drive to add files from there.

Select All - use it to highlight all the items.

Close - use it to close the Select Files/Folders window.


Working with Soft4Boost Burning Studio

Working with Soft4Boost Burning Studio is quite simple and intuitive and consists of the following main parts:

-Data Disc,

-DVD Video,

-MP3,

-Burn ISO,

-Blu-ray,

-WMA,

-Photo,

-Bootable Disc,

-Create ISO,

-Edit ISO,

-Audio CD,

-Copy Disc.


Data Disc

Data discs can contain files of any type: document files (.txt, .html, .doc, .odt, etc.), audio files (.mp3, .wma, .wav, etc.), video files (.avi, .mov, .mpeg, etc.), image files (.png, .jpg, .gif, etc.) and so on.

Note: Even if you create a disc containing only video files in such formats like .avi, .mp4 etc., it will be called a data disc. As many home DVD/BD players do not have the ability to play such video files, they are not considered to be video discs.

To create a data disc proceed through the following easy steps:

-Press the Data Disc button on the Main Toolbar.

-Insert a blank CD/DVD/Blu-ray disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add Files... button to open the Select Files/Folders window and add files to the Files and Folders Area for burning.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


DVD Video

DVD Video discs contain both audio and video signals and have a specific folders structure. They store DVD video of a special format supporting features such as menus, selectable subtitles, multiple camera angles and multiple audio tracks. Such discs can be played back in all home DVD players.

To create a DVD video disc proceed through the following easy steps:

-Press the DVD Video button on the Main Toolbar.

- Insert a blank DVD disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add DVD Video... button to open the Select Files/Folders window and add the VIDEO_TS folder to the Files and Folders Area for burning.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


Audio CD

Audio CD discs are designed to be used in a consumer audio CD recorder, which use Serial Copy Management System (SCMS), an early form of Digital Rights Management (DRM). Audio tracks on such a disc have the .cda extension. Audio CD discs are formatted in tracks, and the track numbers, index points and CD time code are encoded into the lead-in of the audio CD disc, and these reference points are found throughout the audio CD sub-channel.

To create an audio CD disc proceed through the following easy steps:

-Press the Audio CD button on the Main Toolbar.

- Insert a blank CD disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add Files... button to open the Select Files/Folders window and add audio files to the Files and Folders Area for burning.

Note: it's possible to load audio files of the following formats to create an audio CD: WAV, MP3, WMA, AAC, M4A, OGG, MP2, MPC, AIFF, AU, FLAC.

-Then you can locate the imported audio files in a certain sequence by using the arrow buttons. With every button click the highlighted track will be placed upper or lower in the list depending on the arrow button you press.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process. The added audio files will be converted to the .cda format and burnt onto the inserted CD.


MP3

Pressing the MP3 button you can create discs containing audio files in the MP3 format. It is a common audio format for consumer audio storage, as well as a de facto standard of digital audio compression for the transfer and playback of music on digital audio players.

To create a disc with MP3 tracks proceed through the following easy steps:

-Press the MP3 button button on the Main Toolbar.

-Insert a blank CD/DVD/Blu-ray disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add Files... button to open the Select Files/Folders window and add .mp3 audio files to the Files and Folders Area for burning.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


Copy Disc

The Copy Disc button is used to create an exact copy of the source disc. No data will be changed and no video will be compressed on the target disc as compared to the source disc. Using this button you can also create a readable copy of a damaged disc.

To copy a disc proceed through the following easy steps:

-Press the Copy Disc button on the Main Toolbar.

- Insert the CD/DVD/Blu-ray disc you want to copy into your optical drive. Select this drive in the Input Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened. Or select a disc image from your computer hard disk drive.
- Insert a blank CD/DVD/Blu-ray disc into another optical drive. Choose this drive in the Output Drive Selection Dropdown List if you have several drives in your system. Or select a disc image from your computer hard disk drive.
- If you select different drives as input and output, the Copy on the fly option will become available. By checking it you'll be able to make a copy of a disc directly, without first saving the source onto an intermediate medium (hard disk drive).

If you clone a CD/DVD/BD having only one disc drive, this option will be grayed out and a temporary image on your computer HDD will be created to let you record the resulting disc using the same disc drive. In this case select a location for the temporary disc image and make sure that you have enough free space there. The image size can be up to almost 200 gigabytes for a six-layer BD.

The Ignore errors occurred while reading CD sectors if your source CD is physically damaged option lets you copy damaged discs. In case you know that your disc is physically damaged (e.g. scratched) the program will still let you copy such a disc replacing the defective areas with zero bytes. Thus the disc will become readable again, though some of the information might be lost.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


Blu-ray

Blu-ray Video discs contain both audio and video signals and have a specific folders structure. They store Blu-ray video of a special format supporting features such as menus, selectable subtitles, multiple camera angles and multiple audio tracks. Such discs can be played back in all home BD players.

To create a Blu-ray video disc proceed through the following easy steps:

-Press the Blu-ray button on the Main Toolbar.

- Insert a blank BD disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add BD Video... button to open the Select Files/Folders window and add the folder containing the BDMV, CERTIFICATE and SLY! folders to the Files and Folders Area for burning.

Note: the SLY! folder is not always present in Blu-ray files structure.

- Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


WMA

Pressing the WMA button you can create discs containing audio files in the WMA format. It is an audio data compression technology developed by Microsoft. It claims that audio encoded with WMA sounds better than MP3 at the same bitrate.

To create a disc with WMA tracks proceed through the following easy steps:

-Press the WMA button on the Main Toolbar.

-Insert a blank CD/DVD/Blu-ray disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add Files... button to open the Select Files/Folders window and add .wma audio files to the Files and Folders Area for burning.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


Photo

Pressing the Photo button you can create discs containing image files. To create a disc with photos proceed through the following easy steps:

-Press the Photo button on the Main Toolbar.

-Insert a blank CD/DVD/Blu-ray disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add Files... button to open the Select Files/Folders window and add .wma audio files to the Files and Folders Area for burning.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


Bootable Disc

Bootable Discs are removable digital data storage media, from which a computer can load and run an operating system or utility program. Bootable disks are used for: operating system installation, data recovery, data purging (removal of sensitive data from a system or storage device with the intent that the data can’t be reconstructed by any known technique), hardware or software troubleshooting, customizing an operating environment, software demonstration, administrative access in case of lost password, games, etc.

To create a bootable disc proceed through the following easy steps:

-Press the Bootable Disc button on the Main Toolbar.

-Insert a blank CD/DVD/Blu-ray disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add Files... button to open the Select Files/Folders window and add .wma audio files to the Files and Folders Area for burning.

- Decide whether you would like to create a bootable disc with floppy emulation or with no emulation. If you select the latter option you can set the number of loading sectors and browse for a boot file.

Note: the floppy emulation option is selected by default. It lets you create a bootable disc where the boot information is stored in an image file of a floppy disk, which is loaded from the CD and then behaves as a virtual floppy disk.

Note: the no emulation option is designed for experienced users only! You should know exactly what bootable file you need and the necessary number of loading sectors.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


Create ISO

Using the Create ISO button you can create an image from your disc or from files stored on your HDD. You can burn this image onto a CD, DVD or BD later if you would like to using Soft4Boost Burning Studio or mount it to some third party virtual drive. Soft4Boost Burning Studio supports a variety of disc image formats.

To create a disc image proceed through the following easy steps:

-Press the Create ISO button on the Main Toolbar.

- Select whether you would like to create a disc image from an optical disc or from your HDD.

If you want to create an image from a disc, insert a CD/DVD/Blu-ray disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

If you want to create an image from HDD, click the Add Files... button to open the Select Files/Folders window and add files to the Files and Folders Area.

- Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Start Creating ISO! button to open the window that will let you select the output folder for your disc image and give it a certain name. After clicking the Save button the image creation process will begin.

Note: if you want to create an ISO image from a multisessional audio disc, use the Copy Disc task. Otherwise the ISO image will be created from the first session only.


Burn ISO

Use the Burn ISO button to burn previously created disc images to CD, DVD, Blu-ray. Soft4Boost Burning Studio supports a variety of disc image formats.

To burn a disc image to a disc proceed through the following easy steps:

-Press the Burn ISO button on the Main Toolbar.

-Insert a blank CD/DVD/Blu-ray disc into your optical drive. Select this drive in the Drive Selection Dropdown List if you have several drives in your system. The disc inserted into the drive will be automatically detected and opened.

-Click the Add Disc Image... button to open the Select Files/Folders window and add an image to the Files and Folders Area for burning.

You can also add some more files for burning pressing the Add Files... button.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

-Click the Settings button to view and adjust the burning settings.

- Select the number of disc copies, which you would like to create, in the Number of Copies field.

-Click the Start Burning! button to review burning settings and launch the process.


Edit ISO

Use the Edit ISO button to delete unnecessary files, create and rename folders or add new files to the disc image that was already created prior to recording it onto a CD, DVD or BD. You can burn this image onto a disc later if you would like to using Soft4Boost Burning Studio or mount it to some third party virtual drive. Soft4Boost Burning Studio supports a variety of disc image formats.

To edit a disc image proceed through the following easy steps:

-Press the Edit ISO button on the Main Toolbar.

-Click the Add Disc Image... button to open the Select Files/Folders window and add a disc image to the Files and Folders Area for editing.

- Edit the selected disc image adding, deleting or renaming some files using the Express Menu and the Add Files... button.

-Have a look at the Disc Size Meter to make sure all the data fits to the inserted disc.

- Click the Settings button to view and adjust the burning settings.
- Click the Save Disc Image! button to open the window that will let you select the output folder for your disc image and give it a certain name. After clicking the Save button the saving process will begin.


Erase Disc

If you use a rewritable disc (CD-RW, DVD-RW or BD-RE), you might need to erase it prior to recording your compilation. To do that press the Erase Disc button on the Main Toolbar. The erase window will appear to let you delete all the data from the rewritable disc:

Here there are the following options:

Drive - the name of the drive you use to record your discs.

Erase Type of the rewritable disc - Quick Erase or Full Format.

If you select the Quick Erase option, the data on the disc will not be actually erased as in this mode only the table of contents of the disc is deleted, the disc will appear empty and ready for burning but the data can be restored later using special software.

If you select the Full Format option, all the data on the rewritable disc will be physically erased and you will not be able to restore it later. This mode will take much more time. Use this type of erase if you have some confidential data on the disc that must be erased.

You can also enable the Eject disc after erasing check-box, if you do not plan to work with the disc afterwards. If you plan to use the same disc for burning after erasing, it might be useful to leave it unchecked.

When all the erasing parameters are set, you can press the Erase button to start the erasing process itself. Once the erasing is started, it cannot be stopped. Please, wait for the erasing process to be finished.

Press the Close button to close the Erase Disc window.


Drive Info

Press the Drive Info button to view necessary details about the selected CD/DVD/Blu-ray drive and disc types it supports.

Drive - in this dropdown list you should select the drive you want to get information about if you have several drives in your system

Model - in this field you can see the exact model of your CD/DVD/BD drive

Vendor - here you'll find the exact manufacturer's name of your drive

Firmware Version - in this field the version of the program that is embedded in your drive is displayed

Burn Speeds - in this field the burn speeds of the inserted disc are given

Drive Speeds - in this field the supported burn speeds of your drive are listed

Reading & Burning - the disc types that can be read or recorded by your drive are listed in the table. The disc types marked with an asterisk can be read only.